.title {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1.3em; color: #FD7405; font-weight: bold}
.hd { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1.2em; color: #5E5E5E; font-weight: bold}
.righthd { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1.3em; color: #000046; font-weight: bold}
.titlehd { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1.9em; color: #000046; font-weight: bold}
.subhd {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #306f90; font-weight: bold}
.content {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #5E5E5E}
.captxt {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #404040}

.btm_txt {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #000000}

.layer_txt {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #000000; width: 100%}
.layerlink:link {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #000000; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px}
.layerlink:active {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #FFFFFF; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px}
.layerlink:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #000000; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px}
.layerlink:hover ,.layerlink:focus{  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 1em; color: #FFFFFF; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px}

.side_txt {  font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 1em; color: #FFFFFF; width: 100%}
.sidelink:link {  font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 1em; color: #FFFFFF; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; font-weight: bold}
.sidelink:active {  font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 1em; color: #FF6666; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; font-weight: bold}
.sidelink:visited {  font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 1em; color: #FFFFFF; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; font-weight: bold}
.sidelink:hover,.sidelink:focus {  font-family: "Verdana", "Helvetica", "sans-serif"; font-size: 1em; color: #FF6666; width: 100%; text-decoration: none; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; font-weight: bold}

a:link {  color: #9A003D}
a:active {  color: #FF3C00}
a:visited {  color: #9A003D}
a:hover ,a:focus{  color: #FF3C00 }
